<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="qr_result_status_success">Success</string>
    <string name="qr_result_status_cancel">Operation was cancelled</string>
    <string name="qr_result_status_error">Something wrong</string>
</resources>